.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.772645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.723145;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.120800px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.072000px;}
.ls6{letter-spacing:0.090800px;}
.ls1{letter-spacing:0.120800px;}
.ls3{letter-spacing:0.144000px;}
.ls8{letter-spacing:0.149200px;}
.ls4{letter-spacing:0.168000px;}
.ls7{letter-spacing:7.360000px;}
.ls2{letter-spacing:19.760000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-3.800480px;}
._8{margin-left:-2.160000px;}
._4{margin-left:-1.008000px;}
._6{width:1.104000px;}
._9{width:7.676000px;}
._0{width:10.656000px;}
._5{width:16.752000px;}
._3{width:18.048000px;}
._2{width:19.860480px;}
._7{width:48.636000px;}
._1{width:803.541440px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(187,180,162);}
.fc3{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:1.920000px;}
.fs7{font-size:32.160000px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs2{font-size:48.000000px;}
.fs5{font-size:56.160000px;}
.fs4{font-size:63.840000px;}
.fs1{font-size:87.840000px;}
.y2c{bottom:0.000000px;}
.y15{bottom:1.156219px;}
.y3c{bottom:8.093530px;}
.y11{bottom:8.286233px;}
.y1a{bottom:8.671639px;}
.y3a{bottom:8.857918px;}
.y1b{bottom:8.864342px;}
.yb{bottom:16.765168px;}
.y25{bottom:21.968152px;}
.y2a{bottom:22.192972px;}
.y7{bottom:29.676275px;}
.y10{bottom:34.911375px;}
.y26{bottom:35.264664px;}
.y29{bottom:35.296782px;}
.y2b{bottom:35.489485px;}
.y1d{bottom:37.769804px;}
.ya{bottom:43.358194px;}
.yf{bottom:61.504401px;}
.y21{bottom:65.326345px;}
.y16{bottom:69.854868px;}
.y9{bottom:69.951220px;}
.y12{bottom:77.081234px;}
.y4{bottom:83.440435px;}
.y2d{bottom:99.087926px;}
.y6{bottom:106.179399px;}
.y3{bottom:122.029228px;}
.y3b{bottom:127.222576px;}
.y5{bottom:132.820601px;}
.y13{bottom:143.795041px;}
.y0{bottom:144.527313px;}
.y39{bottom:155.357226px;}
.yd{bottom:174.621111px;}
.y38{bottom:183.678156px;}
.y37{bottom:211.812807px;}
.y36{bottom:239.947457px;}
.y35{bottom:268.082107px;}
.y34{bottom:296.457636px;}
.y33{bottom:324.592287px;}
.y14{bottom:325.131855px;}
.y2f{bottom:344.016757px;}
.y18{bottom:351.763421px;}
.y32{bottom:352.726937px;}
.y31{bottom:380.861587px;}
.y30{bottom:409.188940px;}
.y2e{bottom:450.581563px;}
.yc{bottom:489.353423px;}
.ye{bottom:566.434657px;}
.y17{bottom:570.096016px;}
.y28{bottom:572.601156px;}
.y27{bottom:628.131761px;}
.y20{bottom:657.229927px;}
.y8{bottom:699.431902px;}
.y24{bottom:712.728415px;}
.y23{bottom:741.633878px;}
.y22{bottom:770.732043px;}
.y2{bottom:789.424242px;}
.y1c{bottom:799.637506px;}
.y1f{bottom:828.735672px;}
.y1e{bottom:857.641134px;}
.y19{bottom:886.546597px;}
.y1{bottom:1269.142512px;}
.hc{height:1.829760px;}
.h1a{height:26.400323px;}
.h15{height:26.593026px;}
.h11{height:26.631566px;}
.h13{height:30.648480px;}
.h12{height:31.484640px;}
.ha{height:34.308000px;}
.hb{height:35.244000px;}
.h2{height:36.812160px;}
.h5{height:45.744000px;}
.he{height:46.992000px;}
.h17{height:52.993348px;}
.h18{height:53.224592px;}
.h8{height:62.499360px;}
.h9{height:79.817617px;}
.h14{height:84.596654px;}
.h4{height:85.995360px;}
.h6{height:89.992340px;}
.h16{height:140.095142px;}
.h3{height:152.852086px;}
.h7{height:210.078479px;}
.hd{height:345.548747px;}
.h10{height:372.189948px;}
.h19{height:470.998455px;}
.h1{height:1147.386280px;}
.hf{height:1222.058725px;}
.h0{height:1352.004838px;}
.w3{width:25.244104px;}
.we{width:100.591010px;}
.w8{width:111.613626px;}
.wa{width:111.806329px;}
.wd{width:112.577142px;}
.wb{width:112.731304px;}
.wc{width:112.769845px;}
.w7{width:141.868010px;}
.w2{width:243.078882px;}
.w6{width:376.814822px;}
.w9{width:520.571323px;}
.w4{width:522.883760px;}
.w5{width:791.206746px;}
.w0{width:956.000000px;}
.w1{width:956.289055px;}
.x0{left:0.000000px;}
.xf{left:1.348922px;}
.x3{left:8.478936px;}
.x7{left:12.911107px;}
.x1a{left:35.457367px;}
.x17{left:38.926023px;}
.x11{left:40.274945px;}
.x1b{left:41.469704px;}
.x15{left:43.743600px;}
.x13{left:44.947994px;}
.x8{left:51.490264px;}
.x5{left:56.847410px;}
.x2{left:82.476920px;}
.x1{left:90.955856px;}
.xe{left:92.690183px;}
.x10{left:205.260902px;}
.xb{left:232.817443px;}
.x12{left:318.955721px;}
.x4{left:325.555802px;}
.xc{left:344.440704px;}
.x6{left:350.799906px;}
.x14{left:432.506014px;}
.x9{left:467.770678px;}
.xd{left:522.530471px;}
.x16{left:545.847544px;}
.x18{left:659.542364px;}
.x19{left:773.092656px;}
.xa{left:787.352684px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.100299pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.059781pt;}
.ls6{letter-spacing:0.075391pt;}
.ls1{letter-spacing:0.100299pt;}
.ls3{letter-spacing:0.119562pt;}
.ls8{letter-spacing:0.123880pt;}
.ls4{letter-spacing:0.139489pt;}
.ls7{letter-spacing:6.110956pt;}
.ls2{letter-spacing:16.406587pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-3.155512pt;}
._8{margin-left:-1.793433pt;}
._4{margin-left:-0.836935pt;}
._6{width:0.916643pt;}
._9{width:6.373328pt;}
._0{width:8.847601pt;}
._5{width:13.909066pt;}
._3{width:14.985126pt;}
._2{width:16.490015pt;}
._7{width:40.382125pt;}
._1{width:667.174742pt;}
.fs6{font-size:1.594162pt;}
.fs7{font-size:26.702219pt;}
.fs3{font-size:29.890544pt;}
.fs0{font-size:33.078869pt;}
.fs2{font-size:39.854059pt;}
.fs5{font-size:46.629249pt;}
.fs4{font-size:53.005898pt;}
.fs1{font-size:72.932927pt;}
.y2c{bottom:0.000000pt;}
.y15{bottom:0.960000pt;}
.y3c{bottom:6.720000pt;}
.y11{bottom:6.880000pt;}
.y1a{bottom:7.200000pt;}
.y3a{bottom:7.354667pt;}
.y1b{bottom:7.360000pt;}
.yb{bottom:13.920000pt;}
.y25{bottom:18.240000pt;}
.y2a{bottom:18.426667pt;}
.y7{bottom:24.640000pt;}
.y10{bottom:28.986667pt;}
.y26{bottom:29.280000pt;}
.y29{bottom:29.306667pt;}
.y2b{bottom:29.466667pt;}
.y1d{bottom:31.360000pt;}
.ya{bottom:36.000000pt;}
.yf{bottom:51.066667pt;}
.y21{bottom:54.240000pt;}
.y16{bottom:58.000000pt;}
.y9{bottom:58.080000pt;}
.y12{bottom:64.000000pt;}
.y4{bottom:69.280000pt;}
.y2d{bottom:82.272000pt;}
.y6{bottom:88.160000pt;}
.y3{bottom:101.320000pt;}
.y3b{bottom:105.632000pt;}
.y5{bottom:110.280000pt;}
.y13{bottom:119.392000pt;}
.y0{bottom:120.000000pt;}
.y39{bottom:128.992000pt;}
.yd{bottom:144.986667pt;}
.y38{bottom:152.506667pt;}
.y37{bottom:175.866667pt;}
.y36{bottom:199.226667pt;}
.y35{bottom:222.586667pt;}
.y34{bottom:246.146667pt;}
.y33{bottom:269.506667pt;}
.y14{bottom:269.954667pt;}
.y2f{bottom:285.634667pt;}
.y18{bottom:292.066667pt;}
.y32{bottom:292.866667pt;}
.y31{bottom:316.226667pt;}
.y30{bottom:339.746667pt;}
.y2e{bottom:374.114667pt;}
.yc{bottom:406.306667pt;}
.ye{bottom:470.306667pt;}
.y17{bottom:473.346667pt;}
.y28{bottom:475.426667pt;}
.y27{bottom:521.533333pt;}
.y20{bottom:545.693333pt;}
.y8{bottom:580.733333pt;}
.y24{bottom:591.773333pt;}
.y23{bottom:615.773333pt;}
.y22{bottom:639.933333pt;}
.y2{bottom:655.453333pt;}
.y1c{bottom:663.933333pt;}
.y1f{bottom:688.093333pt;}
.y1e{bottom:712.093333pt;}
.y19{bottom:736.093333pt;}
.y1{bottom:1053.760000pt;}
.hc{height:1.519237pt;}
.h1a{height:21.920000pt;}
.h15{height:22.080000pt;}
.h11{height:22.112000pt;}
.h13{height:25.447215pt;}
.h12{height:26.141473pt;}
.ha{height:28.485688pt;}
.hb{height:29.262843pt;}
.h2{height:30.564875pt;}
.h5{height:37.980918pt;}
.he{height:39.017123pt;}
.h17{height:44.000000pt;}
.h18{height:44.192000pt;}
.h8{height:51.892774pt;}
.h9{height:66.272000pt;}
.h14{height:70.240000pt;}
.h4{height:71.401336pt;}
.h6{height:74.720000pt;}
.h16{height:116.320000pt;}
.h3{height:126.912000pt;}
.h7{height:174.426667pt;}
.hd{height:286.906667pt;}
.h10{height:309.026667pt;}
.h19{height:391.066667pt;}
.h1{height:952.666667pt;}
.hf{height:1014.666667pt;}
.h0{height:1122.560000pt;}
.w3{width:20.960000pt;}
.we{width:83.520000pt;}
.w8{width:92.672000pt;}
.wa{width:92.832000pt;}
.wd{width:93.472000pt;}
.wb{width:93.600000pt;}
.wc{width:93.632000pt;}
.w7{width:117.792000pt;}
.w2{width:201.826667pt;}
.w6{width:312.866667pt;}
.w9{width:432.226667pt;}
.w4{width:434.146667pt;}
.w5{width:656.933333pt;}
.w0{width:793.760000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.xf{left:1.120000pt;}
.x3{left:7.040000pt;}
.x7{left:10.720000pt;}
.x1a{left:29.440000pt;}
.x17{left:32.320000pt;}
.x11{left:33.440000pt;}
.x1b{left:34.432000pt;}
.x15{left:36.320000pt;}
.x13{left:37.320000pt;}
.x8{left:42.752000pt;}
.x5{left:47.200000pt;}
.x2{left:68.480000pt;}
.x1{left:75.520000pt;}
.xe{left:76.960000pt;}
.x10{left:170.426667pt;}
.xb{left:193.306667pt;}
.x12{left:264.826667pt;}
.x4{left:270.306667pt;}
.xc{left:285.986667pt;}
.x6{left:291.266667pt;}
.x14{left:359.106667pt;}
.x9{left:388.386667pt;}
.xd{left:433.853333pt;}
.x16{left:453.213333pt;}
.x18{left:547.613333pt;}
.x19{left:641.893333pt;}
.xa{left:653.733333pt;}
}
